 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/Untitled-3.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 503px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 117px;
  margin-bottom: 34px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 351px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-1 .u-text-1 {
  margin: 5px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 351px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 106px;
  height: auto;
  --radius: 30px;
  margin-top: 85px;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 3rem;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-4 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1576px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -668px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 607px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 318px;
  }

  .u-section-1 .u-text-4 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1385px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 126px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 478px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 35px auto -16px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 408px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 30px;
}

.u-section-2 .u-icon-1 {
  width: 91px;
  height: 91px;
  background-image: none;
  margin: 30px auto 0 30px;
  padding: 18px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: -58px 60px 0 138px;
}

.u-section-2 .u-icon-2 {
  width: 91px;
  height: 91px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 63px auto 0 30px;
  padding: 18px;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  margin: -57px 60px 0 139px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 378px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-2 .u-accordion-1 {
  margin: 0 auto;
}

.u-section-2 .u-accordion-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-accordion-link-1 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-text-4 {
  margin-left: auto;
  margin-right: 0;
}

.u-section-2 .u-accordion-item-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-accordion-link-2 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-text-5 {
  margin-left: auto;
  margin-right: 0;
}

.u-section-2 .u-accordion-item-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-accordion-link-3 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-text-6 {
  margin-left: auto;
  margin-right: 0;
}

.u-section-2 .u-accordion-item-4 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-accordion-link-4 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-text-7 {
  margin-left: auto;
  margin-right: 0;
}

.u-section-2 .u-accordion-item-5 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-accordion-link-5 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
}

.u-section-2 .u-icon-7 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px;
}

.u-section-2 .u-text-8 {
  margin-left: auto;
  margin-right: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 85px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 138px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-2 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-left: undefined;
  }

  .u-section-2 .u-text-5 {
    margin-left: undefined;
  }

  .u-section-2 .u-text-6 {
    margin-left: undefined;
  }

  .u-section-2 .u-text-7 {
    margin-left: undefined;
  }

  .u-section-2 .u-text-8 {
    margin-left: undefined;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 8px;
    margin-right: 239px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
  }

  .u-section-2 .u-icon-2 {
    margin-left: auto;
    margin-right: 359px;
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1203px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 226px;
  }
} .u-section-3 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
  --color-var: #f2f2f2;
  min-height: 716px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 35px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  font-weight: 400;
  font-family: Montserrat, sans-serif;
  margin: -1px 85px 0;
}

.u-section-3 .u-shape-1 {
  height: 302px;
  margin-top: 155px;
  margin-bottom: 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: -415px auto 35px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 528px;
  --gap: 20px;
}

.u-section-3 .u-list-item-1 {
  background-image: linear-gradient(0deg, rgba(230, 33, 148, 1), rgba(230, 33, 148, 1));
  background-position: 50% 50%;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 45px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: linear-gradient(0deg, rgba(230, 33, 148, 1), rgba(230, 33, 148, 1));
  background-position: 50% 50%;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  margin: 45px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: linear-gradient(0deg, rgba(230, 33, 148, 1), rgba(230, 33, 148, 1));
  background-position: 50% 50%;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-8 {
  margin: 45px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: linear-gradient(0deg, rgba(230, 33, 148, 1), rgba(230, 33, 148, 1));
  background-position: 50% 50%;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-10 {
  margin: 45px 0 0;
}

.u-section-3 .u-list-item-5 {
  background-image: linear-gradient(0deg, rgba(230, 33, 148, 1), rgba(230, 33, 148, 1));
  background-position: 50% 50%;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-11 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-12 {
  margin: 45px 0 0;
}

.u-section-3 .u-list-item-6 {
  background-image: linear-gradient(0deg, rgba(230, 33, 148, 1), rgba(230, 33, 148, 1));
  background-position: 50% 50%;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-13 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-14 {
  margin: 45px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    padding-left: 35px;
    padding-right: 35px;
    min-height: 790px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-2 {
    width: 722px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 151px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    height: auto;
    min-height: 547px;
    margin-bottom: 45px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 435px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1062px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 142px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: -419px;
    margin-bottom: 15px;
    min-height: 862px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 862px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 398px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 211px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-13 {
    font-size: 1.5rem;
  }
}

.u-section-3 .u-list-item-6,
.u-section-3 .u-list-item-6:before,
.u-section-3 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-2,
.u-section-3 .u-list-item-2:before,
.u-section-3 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-3,
.u-section-3 .u-list-item-3:before,
.u-section-3 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-4,
.u-section-3 .u-list-item-4:before,
.u-section-3 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-5,
.u-section-3 .u-list-item-5:before,
.u-section-3 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  transform: scale(1.05) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 874px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 794px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px 13px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 28px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-image-1 {
  height: 362px;
  margin-top: 27px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 794px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-label-6 {
  width: 100px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  width: 100%;
  padding: 9px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 655px;
  }

  .u-section-4 .u-image-1 {
    height: 294px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 733px;
  }

  .u-section-4 .u-form-1 {
    height: 409px;
    width: 379px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-image-1 {
    height: 433px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 489px;
  }

  .u-section-4 .u-form-1 {
    margin-right: 35px;
    margin-left: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 331px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-form-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 204px;
  }

  .u-section-4 .u-form-1 {
    width: 320px;
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-image: url("images/photo-1581079289196-67865ea83118.jpeg");
}

.u-section-5 .u-sheet-1 {
  min-height: 370px;
}

.u-section-5 .u-group-1 {
  --radius: 15px;
  width: 1022px;
  min-height: 173px;
  height: auto;
  margin: 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-1 {
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-group-1 {
    width: 940px;
    min-height: 194px;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-5 .u-group-1 {
    min-height: 172px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-group-1 {
    min-height: 184px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-5 .u-group-1 {
    min-height: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }
}